Subject: I-D Action: draft-iab-path-signals-collaboration-00.txt

From: [email-masked]
Date: Mon, 07 Mar 2022 05:05:04 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Internet Architecture Board IETF of the IETF.

        Title           : Considerations on Application - Network Collaboration Using Path Signals
        Authors         : Jari Arkko
                          Ted Hardie
                          Tommy Pauly
                          Mirja Kühlewind
	Filename        : draft-iab-path-signals-collaboration-00.txt
	Pages           : 15
	Date            : 2022-03-07

Abstract:
   This document discusses principles for designing mechanisms that use
   or provide path signals, and calls for standards action in specific
   valuable cases.  RFC 8558 describes path signals as messages to or
   from on-path elements, and points out that visible information will
   be used whether it is intended as a signal or not.  The principles in
   this document are intended as guidance for the design of explicit
   path signals, which are encouraged to be authenticated and include a
   minimal set of parties and minimize information sharing.  These
   principles can be achieved through mechanisms like encryption of
   information and establishing trust relationships between entities on
   a path.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-iab-path-signals-collaboration/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-iab-path-signals-collaboration-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts